@font-face {
font-family: 'MonumentExtended-Light';
src: 
url('../fonts/monument/MonumentExtended-Light.EOT?#iefix') format('embedded-opentype'),
url('../fonts/monument/MonumentExtended-Light.WOFF') format('woff'),
url('../fonts/monument/MonumentExtended-Light.OTF') format('truetype'),
url('../fonts/monument/MonumentExtended-Light.SVG#MonumentExtended-Light') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'MonumentExtended-Regular';
src: 
url('../fonts/monument/MonumentExtended-Regular.EOT?#iefix') format('embedded-opentype'),
url('../fonts/monument/MonumentExtended-Regular.WOFF') format('woff'),
url('../fonts/monument/MonumentExtended-Regular.OTF') format('truetype'),
url('../fonts/monument/MonumentExtended-Regular.SVG#MonumentExtended-Regular') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'MonumentExtended-Black';
src: 
url('../fonts/monument/MonumentExtended-Black.EOT?#iefix') format('embedded-opentype'),
url('../fonts/monument/MonumentExtended-Black.WOFF') format('woff'),
url('../fonts/monument/MonumentExtended-Black.OTF') format('truetype'),
url('../fonts/monument/MonumentExtended-Black.SVG#MonumentExtended-Black') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
	font-family: lari;
	src: url(../fonts/lari.otf);
}
@font-face {
font-family: 'FIRAGO-BOLD';
src: 
url('../fonts/FIRAGO/FIRAGO-BOLD.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-BOLD.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-BOLD.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-BOLD.SVG#FIRAGO-BOLD') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'FIRAGO-BOOK';
src: 
url('../fonts/FIRAGO/FIRAGO-BOOK.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-BOOK.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-BOOK.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-BOOK.SVG#FIRAGO-BOOK') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'FIRAGO-EXTRABOLD';
src: 
url('../fonts/FIRAGO/FIRAGO-EXTRABOLD.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-EXTRABOLD.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-EXTRABOLD.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-EXTRABOLD.SVG#FIRAGO-EXTRABOLD') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'FIRAGO-EXTRALIGHT';
src: 
url('../fonts/FIRAGO/FIRAGO-EXTRALIGHT.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-EXTRALIGHT.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-EXTRALIGHT.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-EXTRALIGHT.SVG#FIRAGO-EXTRALIGHT') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'FIRAGO-HEAVY';
src: 
url('../fonts/FIRAGO/FIRAGO-HEAVY.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-HEAVY.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-HEAVY.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-HEAVY.SVG#FIRAGO-HEAVY') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'FIRAGO-LIGHT';
src: 
url('../fonts/FIRAGO/FIRAGO-LIGHT.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-LIGHT.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-LIGHT.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-LIGHT.SVG#FIRAGO-LIGHT') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'FIRAGO-REGULAR';
src: 
url('../fonts/FIRAGO/FIRAGO-REGULAR.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-REGULAR.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-REGULAR.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-REGULAR.SVG#FIRAGO-REGULAR') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'FIRAGO-SEMIBOLD';
src: 
url('../fonts/FIRAGO/FIRAGO-SEMIBOLD.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-SEMIBOLD.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-SEMIBOLD.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-SEMIBOLD.SVG#FIRAGO-SEMIBOLD') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'FIRAGO-THIN';
src: 
url('../fonts/FIRAGO/FIRAGO-THIN.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-THIN.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-THIN.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-THIN.SVG#FIRAGO-THIN') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'FIRAGO-ULTRALIGHT';
src: 
url('../fonts/FIRAGO/FIRAGO-ULTRALIGHT.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-ULTRALIGHT.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-ULTRALIGHT.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-ULTRALIGHT.SVG#FIRAGO-ULTRALIGHT') format('svg');
font-weight: normal; font-style: normal;
}
@font-face {
font-family: 'FIRAGO-MEDIUM';
src: 
url('../fonts/FIRAGO/FIRAGO-MEDIUM.EOT?#iefix') format('embedded-opentype'),
url('../fonts/FIRAGO/FIRAGO-MEDIUM.WOFF') format('woff'),
url('../fonts/FIRAGO/FIRAGO-MEDIUM.TTF') format('truetype'),
url('../fonts/FIRAGO/FIRAGO-MEDIUM.SVG#FIRAGO-MEDIUM') format('svg');
font-weight: normal; font-style: normal;
}
body {
	font-family:"BPG LE Studio 04";
	font-size:16px;
	color:#fff;
	margin:0px;
	background: #35473b;
}
* {
	box-sizing: border-box;
	text-decoration: none;
}
img {
	max-width: 100%;
}
a {
	color:#000;
}
.container {
	max-width: 1200px;
	margin:0 auto;
	padding:0 20px;
}


.topnav_wrapper {
	background: #35473B;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	z-index: 999;
}
.topnav {
	height: 46px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.topnav_contact {
	display: flex;
	align-items: center;
	justify-content: space-between;
/*	font-family: 'FIRAGO-MEDIUM';*/
	font-size:13px;
	font-weight: bold;
}
.topnav_contact div {
	margin:0 40px 0 0;
	color:#fff;
}
.topnav_contact div i {
	color:#E05F25;
	margin:0 8px 0 0;
}
.topnav_contact a {
	margin:0 40px 0 0;
	color:#fff;
}
.topnav_contact a i {
	color:#E05F25;
	margin:0 8px 0 0;
}
.topnav_links {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size:14px;
	
}
.topnav_links div {
	
}

.config {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.config_font {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin:0 0 0 20px;
	padding:0 0 0 20px;
	border-left: 1px dotted #839c8b;
}
.config_font:hover {
	cursor: pointer;
}
.config_font_icon {

}
.config_font_icon svg {
	width:20px;
	height: 20px;
	fill:#D2E2CC;
}
.config_font_plus {
	margin:2px 0 0 5px;
	color:#D2E2CC;
	font-family: Arial;
	font-size:15px;
}
.config_font:hover .config_font_icon svg {
	fill:#fff;
}
.config_font:hover .config_font_plus {
	color:#fff;
}
.config_font:hover .config_font_desc {
	color:#fff;
}
.config_font_desc {
	margin:0 0 0 8px;
	font-weight: bold;
	color:#D2E2CC;
	font-size:13px;
}

.adapted_holder {
	position: relative;
	color:#060608;
}
.adapted_title {
	height: 46px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	color:#fff;
	font-weight: bold;
}
.adapted_title span {
	color:#E05F25;
	font-size:20px;
}
.adapted_title span.icon_adapted {
	margin:0 12px 0 0;
}
.adapted_title span.icon_down {
	margin:0 0 0 10px;
	font-size:15px;
}
.adapted_content {
/*	border-top: 3px solid #425648;*/
	pointer-events: none;
	opacity: 0;
	position: absolute;
	z-index: 1;
	top:46px;
	right:0;
	width:360px;
	background: #fbfff9;
	padding:10px 30px 30px 30px;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	box-shadow: 0px 1px 10px 0px rgba(41,77,99,0.3);
	-webkit-box-shadow: 0px 1px 10px 0px rgba(41,77,99,0.3);
	-moz-box-shadow: 0px 1px 10px 0px rgba(41,77,99,0.3);
}
.adapted_holder:hover .adapted_content {
	pointer-events: all;
	opacity: 1;
}
.adapted_item {
	width:100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.adapted_item_title {
	width:150px;
	font-weight: bold;
	font-size:13px;
}
.adapted_item_content {
	width:calc(100% - 150px);
}
.adapted_item {
	margin:20px 0 0 0;
}
.adapted_calc {
	width:100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.adapted_calc div {
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	width:calc(100% / 3);
	font-weight: bold;
	font-size:13px;
	padding:2px 0 0 0;
}
.adapted_calc div.adapted_calc_current {
	border-top: 1px solid #DFE7DD;
	border-bottom: 1px solid #DFE7DD;
	font-size:15px;
	padding:2px 0 0 0;
	font-weight: bold;
	pointer-events: none;
}
.adapted_calc div.adapted_calc_plus {
	-webkit-border-top-left-radius: 40px;
	-webkit-border-bottom-left-radius: 40px;
	-moz-border-radius-topleft: 40px;
	-moz-border-radius-bottomleft: 40px;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
	background: #DFE7DD;
	cursor: pointer;
}
.adapted_calc div.adapted_calc_minus {
	-webkit-border-top-right-radius: 40px;
	-webkit-border-bottom-right-radius: 40px;
	-moz-border-radius-topright: 40px;
	-moz-border-radius-bottomright: 40px;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
	background: #DFE7DD;
	cursor: pointer;
}
.adapted_calc div.adapted_calc_plus:hover {
	background: #c0d5be;
}
.adapted_calc div.adapted_calc_minus:hover {
	background: #c0d5be;
}

.adapted_tabs {
	width:100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.adapted_tab  {
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	width:50%;
	font-weight: bold;
	font-size:13px;
	background: #dfe7dd;
}
.adapted_tab:hover {
	background: #c0d5be;
}
.adapted_tab.active {
	background: #E05F25;
	color:#fff;
}
.adapted_tab.light {
	-webkit-border-top-left-radius: 40px;
	-webkit-border-bottom-left-radius: 40px;
	-moz-border-radius-topleft: 40px;
	-moz-border-radius-bottomleft: 40px;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
}
.adapted_tab.dark {
	-webkit-border-top-right-radius: 40px;
	-webkit-border-bottom-right-radius: 40px;
	-moz-border-radius-topright: 40px;
	-moz-border-radius-bottomright: 40px;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
}

.overlay {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height: 100vh;
	background: rgba(210,226,204,0.8);
	z-index: 1;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.overlay.active {
	opacity: 1;
	pointer-events: all;
}
.category_wrapper {
	position: fixed;
	z-index: 1;
	width:100%;
	padding:0px;
	background: #35473B;
	top:146px;
	left:0;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	height:1px;
}
.category_wrapper.active {
	padding:25px 0;
	opacity: 1;
	pointer-events: all;
	height:340px;
}
.category_box {

}
.category_box_header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.category_box_title {
	color:#D2E2CC;
	font-size:22px;
	font-weight: bold;
}
.category_box_more {

}
.category_box_more a {
	font-weight: bold;
	color:#fff;
}
.category_box_more a i {
	margin:0 0 0 10px;
	color:#E05F25;
}
.category_box_more a:hover {
	color:#D2E2CC;
}
.category_box_list {
	margin:40px 0 0 0;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.category_box_list a {
	width:calc(25% - 18px);
	height:200px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: #566b5d;
	border-radius: 10px;
	padding:0 40px;
}
.category_box_list.five a {
	width:calc(20% - 18px);
}
.category_box_item_title {
	color:#fff;
	font-weight: bold;
	font-size:16px;
	line-height: 24px;
	text-align: center;
	height: 72px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.category_box_list a span {
	margin:20px 0 0 0;
	width:42px;
	height:42px;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border:1px solid #D2E2CC;
	color:#D2E2CC;
}
.category_box_list a:hover {
	color:#fff;
	background: #657a6c;
}
.category_box_list a:hover span {
	background: #D2E2CC;
	border:1px solid #D2E2CC;
	color:#425648;
}



.header_wrapper {
	position: fixed;
	top:46px;
	left:0;
	width:100%;
	z-index: 999;
	background: #425648;
	z-index: 1;
}
.header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height:100px;
}
.header_spacer {
	height:146px;
}
.logo {
	margin:5px 0 0 0;
}
.logo img {
	height: 40px;
	filter: invert(100%);
}
.nav {
	display: flex;
	align-items: center;
	justify-content: center;
}
.nav div {
	margin: 0 25px;
	font-size:13px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	color:#c0d5be;
	cursor: pointer;
	font-weight: bold;
}
.nav div span {
	color:#fff;
	margin:8px 0 0 0;
	font-size:15px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
}
.nav div i {
	font-size:13px;
	margin: 0 0 0 6px;
}
.nav a {
	margin: 0 25px;
	font-size:13px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	color:#c0d5be;
	cursor: pointer;
	font-weight: bold;
}
.nav a span {
	color:#fff;
	margin:8px 0 0 0;
	font-size:15px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
}
.nav a i {
	font-size:11px;
	margin: 0 0 0 6;
}
.search {
	position: relative;
}
.search span {
	position: absolute;
	top:12px;
	right:18px;
	font-size:16px;
	color:#425648;
}
.search input {
	width:260px;
	height:41px;
	padding:2px 22px 0 22px;
	border:1px solid #C0D5BE;
	background: transparent;
	outline:none;
	border-radius: 40px;
	font-family:"BPG LE Studio 04";
    font-size:13px;
    font-weight: bold;
    color:#C0D5BE;
}
.search input::placeholder {
    font-family:"BPG LE Studio 04";
    color:#C0D5BE;
    font-size:13px;
    font-weight: bold;
}
.actions {
	display: flex;
	align-items: center;
	justify-content: center;
}
.actions a {
	display: flex;
	align-items: center;
	justify-content: center;
	margin:0 0 0 15px;
	width:42px;
	height:42px;
	border-radius: 100%;
	font-size:15px;
	font-family: "FIRAGO-MEDIUM";
}
.actions a.cart {
	background: #d2e2cc;
	position: relative;
}
.actions a.cart span {
	position: absolute;
	top:-12px;
	right:-12px;
	display: flex;
	align-items: center;
	justify-content: center;
	width:28px;
	height:28px;
	border-radius: 100%;
	background: #E05F25;
	border:2px solid #D2E2CC;
	color:#fff;
	font-family: "FIRAGO-SEMIBOLD";
}
.actions a.user {
	background: #E05F25;
}
.actions a svg {
	width:24px;
	height:24px;
	fill:#fff;
}
.actions a.cart svg {
	fill:#000;
}



.slider_wrapper {
	margin:30px 0 0 0;
}
.slider {
	position: relative;

}
.slide {
	display: flex;
	align-items: center;
	justify-content: space-between;
	
}
.slider_info {
	width:calc(100% - 435px);
	padding:0 50px 0 0;
	position: relative;
}
.slider_title {
	font-size:28px;
	font-weight: bold;
	color:#fff;
}
.slider_desc {
	margin: 50px 0 0 0;
    /* font-family: "MonumentExtended-Black"; */
    font-size: 18px;
    line-height: 27px;
    color: #D2E2CC;
}
.slider_photo {
	width:435px;
}
.slider_photo img {
	object-fit: cover;
	width:100%;
	height:600px;
	-webkit-border-top-left-radius: 400px;
	-webkit-border-top-right-radius: 400px;
	-moz-border-radius-topleft: 400px;
	-moz-border-radius-topright: 400px;
	border-top-left-radius: 400px;
	border-top-right-radius: 400px;
	padding:20px;
	border:1px solid #DB9F91;
	object-position: right;

}
.slider_more {
	margin:100px 0 0 0;
	position: relative;
	display: inline-flex;
	font-size:20px;
	font-family:"FIRAGO-EXTRABOLD";
}
.slider_more span {
	width:80px;
	height:80px;
	border-radius: 80px;
	background: #6C8974;
	position: absolute;
	right:-60px;
	top:-29px;
	z-index: -1;
	display: flex;
	align-items: center;
	justify-content: center;
}
.slider_arrows {
	position: absolute;
	margin-top: -30px;
	right:82px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size:30px;
	font-family: 'MonumentExtended-Light';
	color:#6C8974;
}
.slider_arrows span {
	font-size:26px;
	margin:0 20px;
	color:#000;
}
.slider_arrows span.prev {
	color:#6C8974;
}
.slider_more span i {
	color:#fff;
	font-size:20px;
}
.products_wrapper {
	
}
.products_wrapper.featured {
	padding:70px 0 0 0;
}
.products_wrapper.partners {
	padding:80px 0 40px 0;
}
.products {

}
.products_header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.products_title {
	font-weight: bold;
    font-size: 22px;
}
.products_nav {
	display: flex;
	align-items: center;
	justify-content: center;
}
.products_nav select {
	width: 276px;
    height: 46px;
    background: none;
    border: 1px solid #D2E2CC;
    outline: none;
    border-radius: 11px;
    font-family: 'BPG LE Studio 04';
    font-size:13px;
    padding:0 15px;
    font-weight: bold;
    color:#D2E2CC;
    background: #35473B;
}
.products_nav div {
	margin:0 0 0 38px;
	font-size:16px;
	border-bottom: 3px solid transparent;
	padding:12px 12px 12px 12px;
	color:#425648;
}
.products_nav div.active {
	border-bottom: 3px solid #E05F25;
	color:#000;
	font-family: 'FIRAGO-EXTRABOLD';
}
.products_more {
	font-size:17px;
	color:#D2E2CC;
	font-weight: bold;
}
.products_more i {
	margin:0 0 0 10px;
	color:#E05F25;
}
.products_row_wrapper {
	position: relative;
}
.left_arrow {
	position: absolute;
	width:60px;
	height:60px;
	border-radius: 60px;
	border:1px solid #D2E2CC;
	color:#D2E2CC;
	display: flex;
	align-items: center;
	justify-content: center;
	left:-90px;
	top: calc(50% - 30px);

}
.right_arrow {
	position: absolute;
	width:60px;
	height:60px;
	border-radius: 60px;
	border:1px solid #D2E2CC;
	color:#D2E2CC;
	display: flex;
	align-items: center;
	justify-content: center;
	right:-90px;
	top: calc(50% - 30px);
}
.products_row {
	margin:50px 0 0 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.brands_row {
	margin:50px 0 0 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.products_row.products_slick {
	margin:50px -10px 0 -10px;
}
.products_row.brands_row {
	margin:50px -10px 0 -10px;
}

.product {
	width:calc(25% - 14px);
	background: #fff;
	padding:0 0;
	border-radius: 10px;
}
.products_row.products_slick .product {
	margin:0 10px;
}
.product.inside {
	margin:0 0 20px 0;
}
.product_photo {
	display: flex;
	align-items: center;
	justify-content: center;
	height:274px;
/*	padding:20px;*/
background: #e9f1e6;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.product_photo img {
	object-fit: cover;
	width:100%;
	height: 100%;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.product_info {
	padding:20px 20px 20px 20px;
}
.product_info_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 0 0 0;
    margin: 18px 0 0 0;
    border-top: 1px solid #bdd1b6;
}
.product_title {
	font-size:15px;
	font-weight: bold;
	line-height: 23px;
	height:45px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
.product_price {
	
}
.product_price_live_inside {
	font-size:18px;
	font-family: 'MonumentExtended-Black';
	color:#E05F25;
}
.product_price_live_inside span {
	font-family: "lari";
	font-size:16px;
}

.product_price_live {
	font-size:20px;
	font-family: 'MonumentExtended-Black';
	color:#E05F25;
}
.product_price_live span {
	font-family: "lari";
	font-size:20px;
}

.product_stock {
	color:#61a249;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size:13px;
	font-weight: bold;
}
.product_stock i {
	margin:0 8px 0 0;
}
.product_no_stock {
	color:#E05F25;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size:13px;
	font-weight: bold;
}

.sketch_wrapper {
	margin:60px 0 0 0;
	padding:60px 0 30px 0;
	background: #425648;
}
.sketch {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.sketch_info {
	width:50%;
	padding:0 50px 0 0;
}
.sketch_title {
	color:#D2E2CC;
	font-size:30px;
	line-height: 45px;
	font-weight: bold;
}
.sketch_desc {
	margin:50px 0 0 0;
	color:#D2E2CC;
	font-size:16px;
	line-height: 24px;

}
.sketch_photo {
	width:50%;
}

.brand {
	display: flex !important;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width:100%;
/*	border:1px solid #93aa8b;*/
	border-radius: 10px;
	margin:0 10px;
	background: #C0D5BE;
}
.brand_in {
	display: flex !important;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width:calc(25% - 14px);
/*	border:1px solid #93aa8b;*/
	background: #C0D5BE;
	border-radius: 10px;
	margin:0 0 20px 0;

}
.brand_logo {
	width:100%;
	height:200px;
	display: flex !important;
	align-items: center;
	justify-content: center;
}
.brand_logo img {
/*	filter: brightness(0%);*/
	max-width: 180px;
	max-height: 100px;
}
.brand_title {
	font-weight: bold;
	text-align: center;
    font-size: 16px;
    line-height: 24px;
    color:#425648;
    height:50px;
}
.brand_mission {
	margin:15px 0;
	color:#E05F25;
	height:50px;
	text-align: center;
	font-size:13px;
	line-height: 21px;
	font-weight: bold;
}

.mission_wrapper {
	display: none;
	padding:100px 0 0 0;
}
.mission {

}
.missions_row {
	margin:52px 0 0 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.mission_item {
	width:calc(50% - 11px);
	border-radius: 10px;
	border:1px solid #425648;
	margin:0 0 20px 0;
	padding:40px;
}
.mission_photo {
	width:calc(50% - 11px);
	height:316px;
	border-radius: 10px;
	margin:0 0 25px 0;
	position: relative;
}
.mission_overlay {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border-radius: 10px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#425648+0,425648+100&0.7+0,0.2+50 */
background: -moz-linear-gradient(45deg,  rgba(66,86,72,0.7) 0%, rgba(66,86,72,0.2) 50%, rgba(66,86,72,0.2) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  rgba(66,86,72,0.7) 0%,rgba(66,86,72,0.2) 50%,rgba(66,86,72,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  rgba(66,86,72,0.7) 0%,rgba(66,86,72,0.2) 50%,rgba(66,86,72,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3425648', endColorstr='#33425648',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.mission_overlay.second {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#425648+0,425648+100&0.2+50,0.7+100 */
background: -moz-linear-gradient(45deg,  rgba(66,86,72,0.2) 0%, rgba(66,86,72,0.2) 50%, rgba(66,86,72,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  rgba(66,86,72,0.2) 0%,rgba(66,86,72,0.2) 50%,rgba(66,86,72,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  rgba(66,86,72,0.2) 0%,rgba(66,86,72,0.2) 50%,rgba(66,86,72,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33425648', endColorstr='#b3425648',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.mission_photo img {
	object-fit: cover;
	width:100%;
	height:100%;
	border-radius: 10px;
}
.mission_title {
	font-family: 'FIRAGO-EXTRABOLD';
	font-size:24px;
	line-height: 32px;

}
.mission_desc {
	margin:20px 0 0 0;
	font-size:16px;
	line-height: 25px;
}
.mission_more {
	margin:40px 0 15px 0;
	position: relative;
	display: inline-flex;
	font-size:18px;
	font-family: 'FIRAGO-EXTRABOLD';
}
.mission_more span {
	width:80px;
	height:80px;
	border-radius: 80px;
	border:1px solid #E05F25;
	position: absolute;
	right:-60px;
	top:-30px;
	z-index: -1;
	display: flex;
	align-items: center;
	justify-content: center;
}
.mission_more span i {
	color:#E05F25;
	font-size:20px;
}



/* FOOTER  */
.footer_wrapper {
	margin:120px 0 0 0;
	padding:70px 0 50px 0;
	background: #425648;
}
.footer_wrapper.index_footer {
	margin:0px;
}
.footer {
	display: flex;
	justify-content: space-between;
}
.end_company {
	display: flex;
/*	align-items: center;*/
	justify-content: center;
}
.end_company_logo {
	margin:28px 0 0 -32px;
}
.end_company_logo img {
	height: 50px;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    opacity: 0.9;
        filter: brightness(0) invert(1);
}
.end_company_contact {
	font-size:15px;
	margin:0 0 0 10px;
}
.end_company_contact_item {
	margin:0 0 15px 0;
}
.end_company_contact_item i {
	display: inline-block;
	width:25px;
	color:#C0D5BE;
	font-size:14px;
}
.end_navigation {
	display: flex;
	justify-content: space-between;
}
.end_navigation_block {
	margin:0 0 0 100px;
}
.end_navigation_block a {
	display: block;
	color:#fff;
	margin:0 0 15px 0;
	font-size:15px;
}
.end_navigation_block a.end_navigation_header {
	font-family: 'FIRAGO-EXTRABOLD';
    font-size: 17px;
    margin:0 0 20px 0;
}
.end_navigation_block a.end_navigation_item {

}
.end_navigation_block a.end_navigation_item:hover {

}
.end_company_social {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
.end_company_social a {
	margin:0 0 0 20px;
	width:42px;
	height:42px;
	border-radius: 100%;
	border:1px solid #E05F25;
	font-size:18px;
	color:#E05F25;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.end_company_social a.fb {
	font-size:16px;
}
.end_company_social a:hover {
	border:1px solid #E05F25;
	background: #E05F25;
	color:#fff;
}

/* END OF FOOTER */


/* BREAD */

.bread_wrapper {
	margin:50px 0 50px 0;
	font-size:14px;
}
.bread_wrapper a {
	color:#C0D5BE;
}
.bread_wrapper i {
	margin:0 10px;
	color:#E05F25;
}

/* END OF BREAD  */



/* PRODUCT */

.item_wrapper {
	margin:80px 0 0 0;
}
.item {
	display: flex;
/*	align-items: center;*/
	justify-content: space-between;
}
.item_photo {
	width: calc(50% - 10px);
    height: 580px;
/*    border: 1px solid #425648; */
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    background: #fff;
}
.item_photo img {
	height:400px;
	border-radius: 12px;
}
.item_info {
	width:calc(50% - 10px);
	padding:0 0 0 40px;
}
.item_title {
	font-weight: bold;
	font-size:24px;
	line-height: 36px;
}
.item_spec_list {
	margin:40px 0 0 0;
}
.item_spec {
	margin:12px 0;
	display: flex;
/*	align-items: center;*/
	justify-content: flex-start;
}
.item_spec_title {
	width:120px;
	color:#D2E2CC;
	font-size:14px;
	font-weight: bold;
	line-height: 21px;
	opacity: 0.7;
}
.item_spec_value {
	width:calc(100% - 120px);
	font-size:14px;
	font-weight: bold;
	line-height: 21px;
}




.item_code{
	margin:12px 0 0 0;
	color:#D2E2CC;
	font-size:14px;
	font-weight: bold;
	opacity: 0.7;
}
.item_stock {
	margin:30px 0 0 0;
	color:#61a249;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size:16px;
	font-weight: bold;
}
.item_stock i {
	margin:0 8px 0 0;
}
.item_no_stock {
	margin:30px 0 0 0;
	color:#E05F25;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size:16px;
	font-weight: bold;
}
.item_price {
/*	margin:40px 0 0 0;*/
}
.item_qm_wrapper {
	margin:30px 0 0 0;
	/*display: inline-flex;
	align-items: center;
	justify-content: flex-start;*/
}
.item_qm {
	border:1px solid #000;
	height:46px;
	width:100px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
}
.item_qm span {
	margin:0 10px;
/*	font-family: "MonumentExtended-Black";*/
	color:#425648;
	font-size:22px;
}
.item_qm span.qm_count {
	font-size:18px;
	color:#000;
}
.item_cart {
	margin:15px 0 0 0;
	background: #E05F25;
	height:46px;
	width:180px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
	color:#fff;
	font-size:14px;
	font-weight: bold;
}
.item_cart svg {
	height:22px;
	margin:0 12px 0 0;
	fill:#fff;
}
.item_description {
	margin:40px 0 0 0;
	line-height: 24px;
	font-weight: bold;
}
	
/* END OF PRODUCT */


/* FORM */

.error {
	text-align: center;
	color:#E05F25;
	font-weight: bold;
}
.error i {
	margin:0 10px 0 0;
}
.error.auth {
	margin:20px 0 0 0;
	text-align: left;
	font-size:15px;
}
.success {
	text-align: center;
	color:#458c48;
	font-weight: bold;
}
.success i {
	margin:0 10px 0 0;
}
.success.auth {
	margin:20px 0 0 0;
	text-align: left;
	font-size:15px;
}

.form_wrapper {
	padding:30px 0;
}
.form {
	max-width: 500px;
	margin:0 auto;
	border:1px solid #D2E2CC;
	border-radius: 15px;
	padding:50px 60px;
}
.form_title {
	font-weight: bold;
	font-size:24px;
	margin:0 0 40px 0;
}
.form_item {
	margin:18px 0
}
.form_item_title {
	font-size:14px;
}
.form_item_field {
	margin:10px 0 0 0;
}
.form_item_field input {
	width:100%;
	height:45px;
	border:1px solid #D2E2CC;
	outline:none;
	padding:0 20px;
	font-family: "BPG LE Studio 04";
	font-size:14px;
	background: transparent;
	border-radius: 8px;
	color:#D2E2CC;
}
.form_submit {
	margin:30px 0 0 0;
	width:100%;
	height:48px;
	outline:none;
	padding:0 20px;
	font-weight: bold;
	background: #E05F25;
	border-radius: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
	color:#fff;
	cursor: pointer;
	font-size:15px;
}
.form_submit i {
	margin:0 0 0 12px;
}
.form_extra {
	margin:40px 0 0 0;
	text-align: center;
}
.form_extra div {
	margin:0 0 10px 0;
}
.form_extra a {
	font-weight: bold;
	color:#D2E2CC;
}

/* END OF FORM */


/* CART */

.cart_wrapper {

}
.cart {

}
.cart_empty {
	margin:150px 0 200px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.cart_empty span {
	margin:0 0 30px 0;
}
.cart_empty span svg {
	width:70px;
	height:70px;
	fill:#E05F25;
}
.cart_table {
	width:100%;
}
.cart_table tr {
	
}
.cart_table th {
	padding:20px 10px;
	border-bottom:1px solid #000;
	text-align: left;
}
.cart_table td {
	padding:20px 10px;
	border-bottom:1px solid #8f9c8a;
}
.cart_table td a {
	color:#E05F25;
}
.cart_table td a:hover {
	color:#000;
}
.cart_table td select {
	width:60px;
	height:40px;
	padding:0 10px;
	font-family: "FIRAGO-REGULAR";
	background: transparent;
	border:1px solid #D2E2CC;
	border-radius: 5px;
	outline:none;
	font-size:16px;
	color:#D2E2CC;
}
.cart_photo {
	width:100px;
	height:100px;
	display: flex;
	align-items: center;
	justify-content: center;
/*	border:1px solid #8f9c8a;*/
	border-radius: 15px;
	background: #fff;
}
.cart_photo img {
	max-width:80px;
	max-height:80px;
}
.cart_sum_wrapper {
	margin:60px 0 0 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.cart_sum_info {

}
.cart_sum_info span {
	margin:6px 0 0 0;
	display: block;
	font-family: "FIRAGO-EXTRABOLD";
	font-size:30px;
	color:#E05F25;
}
.cart_sum_button {

}
.cart_sum_button a {
	display: flex;
	align-items: center;
	justify-content: center;
	height:55px;
	border-radius: 55px;
	padding:0 50px;
	font-weight: bold;
	background: #E05F25;
	color:#fff;
}
.cart_sum_button a:hover {
	background: #E05F25;
}
.cart_sum_button i {
	margin:0 0 0 15px;
}
/* END OF CART */


.profile_dropdown {
	cursor: pointer;
	position: relative;
	height:100px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	margin-right:-20px;
	color:#D2E2CC;
}
.profile_dropdown:hover {
	color:#fff;
}
.profile_dropdown i {
	font-size:13px;
	margin:2px 0 0 10px;
	color:#E05F25;
}
.profile_dropdown:hover .dropdown_content {
	display: block;
}
.dropdown_content {
	display: none;
	position: absolute;
	top:100px;
	left:-24px;
	width:270px;
	background: #425648;
	padding:15px 0;
}
.dropdown_content a {
	display: block;
	color:#D2E2CC;
	padding:15px 30px;
	font-size:13px;
}
.dropdown_content a i {
	margin:0 10px 0 0;
	color:#D2E2CC;
}

.blog_list {
	margin:60px 0 0 0;
}
.blog_item {
	display: flex;
	justify-content: space-between;
	margin:0 0 80px 0;
}
.blog_photo {
	width:calc(50% - 30px);
	line-height: 0;

}
.blog_photo img {
	border:1px solid #425648;
	border-radius: 10px;
}
.blog_info {
	width:calc(50% - 30px);
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-direction: column;
}
.blog_info_header {

}
.blog_date {
	color:#E05F25;
}
.blog_title {
	margin:20px 0 0 0;
	font-weight: bold;
	font-size:26px;
	line-height: 36px;
}
.blog_title a {
	color:#fff;
}
.blog_title a:hover {
	color:#E05F25;
}
.blog_intro {
	margin:30px 0 0 0;
	color:#D2E2CC;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
.blog_more {
	margin:30px 0 0 0;
}
.blog_more a {
	font-weight: bold;
	color:#fff;
}
.blog_more a:hover {
	color:#E05F25;
}
.blog_more a i {
	margin:0 0 0 10px;
}
.article_wrapper {
	text-align: center;
}
.article_title {

}
.article_date {
	color:#E05F25;
	font-size:19px;
}
.article_title {
	margin:15px 0 0 0;
	font-weight: bold;
	font-size:28px;
	line-height: 36px;
}
.article_video {
	margin:60px 0 0 0;
	margin-left:auto;
	margin-right:auto;
	width:900px;
}
.article_video iframe {
	border-radius: 10px;
}
.article_photo {
	margin:60px 0 0 0;
	margin-left:auto;
	margin-right:auto;
	width:900px;
}
.article_photo img {
	border-radius: 10px;
}
.article_text {
	width:900px;
	margin:0 auto;
	text-align: left;
	font-size:18px;
	line-height: 27px;
	margin-top: 50px;
}


.gallery {
    max-width: 100%;
    margin:0 auto;
/*    background: #282929;*/
    margin-top: 100px;
    margin-bottom: 100px;
}
.gallery-show {
	margin:10px 0 0 0;
	padding:0 15px;
}
.gallery-thumbs {
    margin:20px 0 10px 0;
    margin-left: -5px;
    margin-right: -5px;
    padding:0 20px;
    width:570px;
}
.gallery-slide {
        
}
.gallery-slide img {
    margin-left: auto;
    margin-right: auto;
}
.gallery-thumb {
    width:25%;
    line-height: 0;
    margin:0 5px;
    opacity: 0.4;
    border:2px solid #D2E2CC;
    border-radius: 10px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.gallery-thumb:hover {
    opacity: 0.8;
}
.gallery-thumb.slick-current {
    opacity: 1;
/*    background: #fff;*/
    border:2px solid #E05F25;
}
.gallery-thumb img {
/*    width:100%;*/
    object-fit: cover;
    height: 125px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
}
.slick-track {
    margin:auto;
}
.slick-track {
  display: flex !important;
}


.mission_single_wrapper {
	margin:60px 0 0 0;
}
.mission_single {
	display: flex;
/*	align-items: center;*/
	justify-content: space-between;
}
.mission_single_left {
	width:calc(50% - 30px);
}
.mission_single_photo {
	background: #425648;
	border-radius: 10px;
	width:100%;
	height:400px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.mission_single_photo img {
	max-width: 300px;
	max-height: 200px;
	filter: brightness(0) invert(1);
}
.mission_single_contacts {
	margin:50px 0 0 0;
}
.mission_single_contact {
	display: flex;
/*	align-items: center;*/
	justify-content: space-between;
	margin:15px 0;
	font-size:13px;
	font-weight: bold;
}
.mission_single_contact_title {
	width:160px;

}
.mission_single_contact_title span {
	display: inline-block;
	width:15px;
	text-align: center;
	color:#C0D5BE;
	font-size:16px;
	margin:0 10px 0 0;
}
.mission_single_contact_desc {
	width:calc(100% - 160px);
	text-align: right;
	margin:4px 0 0 0;
	color:#C0D5BE;
}
.mission_single_right {
	width:calc(50% - 30px);
}
.mission_single_title {
	font-weight: bold;
	font-size:30px;
}
.mission_single_category {
	margin:15px 0 0 0;
	color:#C0D5BE;
	font-weight: bold;
}
.mission_single_desc {
	margin:40px 0 0 0;
	line-height: 24px;
}



.checkout_error_wrapper {
	margin:0 0 40px 0;
}
.checkout_error {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-weight: bold;
	background: #E05F25;
	height:55px;
	padding:0 30px;
	color:#fff;
	border-radius: 12px;
	font-size:14px;
}
.checkout_error i {
	font-size:25px;
	margin:0 20px 0 0;
}
.checkout_wrapper {

}
.checkout {
	display: flex;
	justify-content: space-between;
}
.checkout_left {
	width:calc(100% - 500px);
}
.checkout_form {
	border:1px solid #D2E2CC;
	border-radius: 12px;
	padding:50px;
}
.checkout_form.second {
	margin:40px 0 0 0;
}
.checkout_summary {
	width:500px;
	padding:0 0 0 40px;
}
.checkout_title_split {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin:0 0 35px 0;
	margin-top: -18px;
}
.checkout_title {
	font-weight: bold;
    font-size: 17px;
    margin:0 0 35px 0;
}
.checkout_title_split .checkout_title {
	margin:0px;
}
.have_promo_code {
	font-size:12px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #D2E2CC;
	height:36px;
	border-radius: 40px;
	padding:0 25px 0 20px;
	cursor: pointer;
}
.have_promo_code i {
	margin:0 12px 0 0;
	color:#E05F25;
	font-size:15px;
}
.checkout_delivery_anot {

}
.checkout_delivery_anot_desc {
	font-size:14px;
	line-height: 21px;
	font-weight: bold;
	color:#D2E2CC;
}
.checkout_fields_row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin:25px 0 0 0;
}
.checkout_fields_row_item {
	width:calc(50% - 12px);
}
.checkout_fields_row_item.full {
	width:100%;
}
.checkout_fields_row_item_title {
	font-size:14px;
/*	font-weight: bold;*/
/*	opacity: 0.5;*/
}
.checkout_fields_row_item_field {
	margin:12px 0 0 0;
}
.checkout_fields_row_item_field input {
	width:100%;
	height:46px;
	background: transparent;
	border:1px solid #D2E2CC;
	outline: none;
	border-radius: 5px;
	font-family:"BPG LE Studio 04";
	font-size:13px;
	color:#D2E2CC;
	padding:0 15px;
	font-weight: bold;
}
.checkout_fields_row_item_field textarea {
	width:100%;
	height:100px;
	background: transparent;
	border:1px solid #D2E2CC;
	outline: none;
	border-radius: 5px;
	font-family:"BPG LE Studio 04";
	font-size:13px;
	color:#060608;
	padding:15px 15px;
	font-weight: bold;
	resize:none;
}
.checkout_fields_row_item_field select {
	width:100%;
	height:46px;
	background: transparent;
	border:1px solid #050609;
	outline: none;
	border-radius: 5px;
	font-family:"BPG LE Studio 04";
	font-size:13px;
	color:#060608;
	padding:0 15px;
	font-weight: bold;
}


.checkout_summary_wrapper {
	border: 1px solid #D2E2CC;
	border-radius: 12px;
	padding:50px;
}
.checkout_summary_wrapper.second {
/*	border:none;*/
	background: #425648;
	margin:40px 0 0 0;
}
.payment_methods_title {
	font-size: 14px;
}
.payment_methods {
	margin:30px 0 0 0;
}
.payment_method {
	width:100%;
	height:52px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	border:1px solid #D2E2CC;
	font-weight: bold;
	font-size:14px;
}
.payment_method.second {
	margin:20px 0 0 0;
}
.payment_method:hover {
	background: #C0D5BE;
	cursor: pointer;
}
.payment_method.active {
	border: 1px solid #E05F25;
	background: #E05F25;
	color:#fff;
	pointer-events: none;
}

.checkout_calculation {
	width:100%;
}
.checkout_calculation_item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin:16px 0;
}
.checkout_calculation_item.highlight {
	color:#e05f25;
}
.checkout_calculation_item_title {
	font-size: 14px;
	font-weight: bold;
}
.checkout_calculation_item_value {
	font-weight: bold;
}
.checkout_terms {
	font-size:13px;
	font-weight: bold;
	margin:75px 0 0 0;
	color:#425648;
}
.checkout_terms label {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	color:#fff;
}
.checkout_terms label input {
	width:16px;
	height:16px;
	margin:0 14px 0 0;
}
.checkout_terms a {
	color:#D2E2CC;
	text-decoration: underline;
	margin:0 0 0 6px;
}
.checkout_terms a:hover {
	color:#E05F25;
	
}
.checkout_submit {
	margin:35px 0 0 0;
	width:100%;
	height:52px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	background: #E05F25;
	color:#fff;
	font-weight: bold;
	font-size:14px;
	cursor: pointer;
}
.checkout_submit:hover {
	background: #D2E2CC;
}

.checkout_success_wrapper {
	margin:100px 0;
}
.checkout_success {

}
.checkout_success_icon {
	text-align: center;
	font-size:60px;
	color:#D2E2CC;
}
.checkout_success_icon.error {
	color:#e05f25;
}
.checkout_success_title {
	margin:40px 0 0 0;
	font-weight: bold;
	text-align: center;
	font-size:20px;
}
.checkout_success_desc {
	margin:30px 0 0 0;
	text-align: center;
	font-size:17px;
}
.checkout_invoice {
	display: flex;
	align-items: center;
	justify-content: center;
}
.checkout_invoice a {
	margin:40px 0 0 0;
	height:60px;
	padding:0 50px;
	border-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	font-weight: bold;
}
.checkout_invoice a i {
	margin:0 15px 0 0;
	font-size:22px;
	color:#E05F25;
}
.terms_wrapper {

}
.terms {

}
.terms_title {
	font-weight: bold;
	font-size:24px;
}
.terms_text {
	margin:60px 0 0 0;
	font-size:16px;
	line-height: 24px;
}
.terms_heading {
	font-weight: bold;
	font-size:18px;
	margin:50px 0 25px 0;
}
.terms_text ul li {
	margin:6px 0;
}
.terms_text a {
	color:#D2E2CC;
	text-decoration: underline;
}
.terms_text a:hover {
	color:#fff;
}
.terms_highlight {
	color:#D2E2CC;
	font-weight: bold;
}
.footer_extra_wrapper {
	background: #fff;
}
.footer_extra {
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer_extra_logo {
	line-height: 0;
}
.footer_extra_logo img {
	height: 45px;
}
